/* ---------------- LAYOUT ------------------- */

* {
  margin: 0;
}

html {
  margin: 0;
  padding: 0;
  background-color: #4C4C4C;
}

body {
  margin: 0 auto 0 auto;
  padding: 0;
  background-color: #4C4C4C;
  width: 100%;
  text-align: left;
  min-height: 100%;
  font-family: "source-sans-pro",sans-serif;
  color: #403e3f;
  font-size: 16.4px;
  line-height: 1.6em;
}

a {    outline: 0; }

img {
  padding: 0;
  margin: 0;
}

p {
  padding: 0;
  margin: 0;
}

.content p {
  padding: 0;
  margin: 0 0 10px 0;
}

.justify {
  text-align: justify;
}

.centered {
  text-align: center;
}

.clear {
  clear: both;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "roboto",sans-serif;
}

h1, h2, h3, h4, h5 {
  color: #293a88;
  margin: 0;
  padding: 0;
}

.page-content h1, .page-content h2, .page-content h3 {
  margin-bottom: 20px;
}

h1 {
  font-size: 1.683em;
  margin-bottom: 10px;
}

.slide-content h1 {
  font-size: 2.104em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 25px;
  text-shadow: 1px 1px #666;
}

h2 {
  font-size: 1.877em;
  text-shadow: 1px 1px #666;
}

h3 {
  font-size: 1.250em;
}

.sidebar h3 {
  font-size: 1.122em;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0 20px 10px;
}

h4 {
  font-size: 1.0em;
}

h5 {
  font-size: 1.064em;
}

.sidebar h5 {
  font-size: 0.842em;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 8px 10px;
}

footer#footer h5 {
  font-size: 1.064em;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 30px 0;
  color: #FFFFFF;
}

h6 {
  font-size: 0.938em;
}

.gray {
  color: #b2b2b2 !important;
}

.dark-gray {
  color: #888888 !important;
}

span.teal {
  color: #4FC1B9;
}

.small {
  font-size: 0.75em;
  font-weight: 200;
}

.white {
  color: #FFFFFF;
}


/* ---------------- BOOTSTRAP OVERRIDES ------------------- */

.col-centered {
  float: none;
  margin: 0 auto;
}

/* ---------------- TEXT ------------------- */

a, a:link, a:visited, a:active, a:hover {
  color: #28346f;
  text-decoration: none;
}

.content a, .content a:link, .content a:visited, .content a:active, .content a:hover {
  color: #28346f;
  text-decoration: none;
  font-weight: 600;
}

footer#footer a, footer#footer a:link, footer#footer a:visited, footer#footer a:active {
  color: inherit;
  text-decoration: none;
}

footer#footer a:hover {
  color: #4FC1B9;
  text-decoration: none !important;
}

a.button, a.button:link, a.button:visited, a.button:active, a.button:hover, input.button {
  color: #FFFFFF;
  display: inline-block;
  padding: 16px 30px 16px 30px;
  border: 0px;
  text-decoration: none;
  font-size: 1.1em;
  text-transform: uppercase;
  text-align: center;
  line-height: 0.982em;
  font-weight: 200;
}

a.button.thin, input.button.thin {
  padding: 12px 18px 12px 18x;
}

a.button.blue, input.button.blue {
  background-color: #293A88;
}

a.button.teal, input.button.teal {
  background-color: #408f89;
}

a.button.nav, input.button.nav, a.button.nav:hover, input.button.nav:hover {
  background-color: #2f7671 !important;
  border: 0 !important;
  padding: 7px 7px 7px 7px !important;
}

a.button em, input.button em {
  clear: both;
  display: block;
  font-size: 1.523em;
  font-family: Tabitha,sans-serif;
  text-transform: none;
}

a.button.left-justify, input.button.left-justify {
  text-align: left;
}

div.bottom-slogan {
  display: none;
}

.third-box a.button {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

input.button.search {
  width: 100px !important;
  line-height: 20px !important;
  padding: 7px 7px 7px 7px !important;
  margin-left: 20px;
}

footer#footer a:hover {
  text-decoration: underline;
}

.justify {
    text-align: justify;
}

.centered {
    text-align: center;
}

.clear {
    clear: both;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.online-banking-iframe {
  border: #CDCCCC 2px solid;
}

div.third-box {
    border: 1px solid #cdcbca;
    display: inline-table;
    position: relative;
}

div.half-box {
    border: none;
    display: inline-table;
    position: relative;
}

/* ---------------- NAV ------------------- */

nav#head {
  background-color: #FFFFFF;
  background-position: left top;
  background-repeat: repeat-x;
  border: 0 none;
  border-radius: 0;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 10020;
  box-shadow: 0 1px 9px #000000;
}

nav#head .inner {
  padding-left: 0;
  padding-right: 0;
}

nav#head #logo {
  position: absolute;
  top: 60px;
  display: display;
  z-index: 10001;
  background-repeat: no-repeat;
  background-position: center center;
}

nav#head #logo h1 {
  display: none;
}

.navbar-toggle {
  margin-top: 24px;
  margin-bottom: 23px;
}

nav#head #menu {
  background-color: #FFFFFF;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 85px;
  font-size: 1em;
  line-height: 1.1em;
}

div#top-nav {
  width: 100%;
  height: 50px;
  background-color: #273270;
}

.header-login {
  position: absolute;
  color: white;
  top: 12px;
}

.header-login a {
  color: #FFFFFF;
  padding-left: 30px;
  background-image: url(../images/shared/icon-lock.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  display: block;
  line-height: 30px;
}

#menu .header-login {
  left: 30px;
  top: 10px;
}

#menu .header-login a {
  display: none;
}

ul.top-nav {
  padding-right: 30px;
}

ul.top-nav li {
  display: block;
  padding-top: 15px;
  float: right;
  width: auto;
}

.top-nav a, .top-nav a:link, .top-nav a:visited, .top-nav a:active {
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0;
  color: #FFFFFF;
  text-transform: capitalize;
  padding: 0 15px;
  font-size: 14px;
  border-right: #FFFFFF 1px solid;
  width: auto;
  font-weight: 100;
  outline: 0;
}

ul.top-nav li.search {
  width: 47px;
  height: 47px;
  background-image: url(../images/main/icon-search.png);
  background-position: 20px 7px;
  background-repeat: no-repeat;
  position: relative;
}

ul.top-nav li.search a {
  border-right: none;
  width: 37px;
  height: 37px;
  position: absolute;
  display: block;
  top: 7px;
  left: 20px;
}

ul.top-nav li.search a span {
  display: none;
}

.top-nav-container {
  position: relative;
}

ul.top-nav a.facebook, ul.top-nav a.linkedin, ul.top-nav a.home {
  border-left: 0;
  border-right: 0;
  padding: 0 10px;
}

#navPrimary {
  list-style: outside none none;
  font-weight: 400;
}

#navPrimary li a.top, #navPrimary li a.top:link, #navPrimary li a.top:active, #navPrimary li a.top:visited {
  font-size: 16px;
  height: 85px;
  line-height: 85px; /* vertically centers menu item */
  padding: 0 10px 0 10px;
  margin: 0;
  color: #000000;
  border-right: #FFFFFF 1px solid;
}

#navPrimary li a:hover, #navPrimary li.open a.top {
  color: #4CB1A9;
}

#navPrimary li a.top.contact {
  width: 112px;
  font-size: 0.9em;
  font-weight: 500;
  color: #FFFFFF;
  background-repeat: no-repeat;
  background-color: #0C2742;
  background-position: 0px 16px;
  text-align: center;

}

#navPrimary li.mobile-app-button {
  display: none;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  background-color: transparent;
  outline: 0;
}

.navbar-nav > li > .dropdown-menu {
  background-color: rgba(17,36,57,0.85);
  padding: 20px 0;
  border-radius: 0;
  border: 0px;
  z-index: 10021;
  outline: 0;

}

.dropdown-menu>li{
  padding: 0 40px;
}

.dropdown-menu>li>a {
  color: white;
  padding: 10px 0;
  font-size: 1.121em;
  font-weight: 400;
  outline: 0;
}


.dropdown-menu>li+li>a {
  border: none
  outline: 0;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  background-color: none;
  background-color: transparent;
  color: white;
  outline: 0;
}

ul.left-nav {
  margin: 15px 0 20px 0;
  padding: 0 10px;
  list-style: none;
  width: 70%;
}

ul.left-nav li {
  margin: 0;
  padding: 0;
  height: auto;
}

ul.left-nav li a {
  margin: 0;
  padding: 5px 20px;
  display: block;
  color: #000000 !important;
  border-top: #BABBBA 1px solid;
  outline: 0;
}

.nav li.nav-block h5, .nav li.nav-block strong {
  font-family: "roboto",sans-serif;
}

/* ---------------- FOOTER ------------------- */

footer#footer {
  padding-top: 0;
  padding-bottom: 35px;
  color: #FFFFFF;
}

footer#footer .footer-action-block {
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: #FFFFFF 2px solid;
  border-top: #FFFFFF 2px solid;
  background-color: #0C2742;
  margin-bottom: 43px;
}

footer#footer .footer-action-block  .footer-actions {
  display: -webkit-flex; /* Safari */
  -webkit-justify-content: space-around; /* Safari 6.1+ */
  display: flex;
  justify-content: space-around;
}

footer#footer .footer-action-block a {
  font-family: "roboto",sans-serif;
}

footer#footer .footer-action-block a.footer-action {
  font-size: 0.8em;
line-height:1.2;
  background-position: left center;
  height: 50px;
  display: inline-block;
  text-transform: uppercase;
  background-repeat: no-repeat;
  text-align: left;
  padding-top: 5px;
}

a.footer-action.lost-visa {
  background-image: url(../images/shared/icon-cards.png);
  padding-left: 83px;
  width: 160px;
}

a.footer-action.facebook {
  background-image: url(/images/facebookicon.png);
  padding-left: 43px;
  width: 140px;
}

a.footer-action.applymembership {
  background-image: url(/themes/ccufl/images/shared/icon-apply.png);
  padding-left: 60px;
  width: 140px;
}

a.footer-action.switch {
  background-image: url(/themes/ccufl/images/shared/icon-switch.png);
  padding-left: 60px;
  width: 140px;
}

a.footer-action.view-awards {
  background-image: url(../images/shared/icon-plane.png);
  padding-left: 77px;
  width: 190px;
}

a.footer-action.helping-people {
  background-image: url(../images/shared/icon-people.png);
  padding-left: 60px;
  width: 120px;
}

a.footer-action.apply-loan {
  background-image: url(../images/shared/icon-car.png);
  padding-left: 69px;
  width: 147px;
}

a.footer-action.shared-branch {
  background-image: url(../images/shared/icon-coop.png);
  padding-left: 63px;
  width: 136px;
}

footer#footer .footer-col {
  padding-bottom: 20px;
}

footer#footer ul.footer-links {
  width: 31%;
  display: inline-table;
  margin: 0;
  padding: 0;
  list-style: none;
}

footer#footer ul.footer-links li {
  width: 80%;
  margin-bottom: 0px;
}

footer#footer ul.footer-links li a {
  font-size: 0.842em;
}

.footer-col {
  margin-bottom: 30px;
  display: block;
}

.footer-block {
  min-height: 110px;
  clear: both;
}

a.footer-logo {
  display: inline-block;
  height: 73px;
  background-repeat: no-repeat;
  background-position: center top;
  margin-right: 30px;
}

.footer-logo.love-my-credit-union {
  width: 133px;
height: 144px;

}

.footer-logo.ncua {
  width: 150px;
  height: 144px;
}

.footer-logo.bob {
  width: 150px;
height: 204px;

}

.footer-logo.bauer {
  width: 150px;
height: 184px;

}

.footer-logo.trustage {
  width: 133px;
height: 144px;
}

.footer-logo.carfax {
  width: 131px;
height: 144px;

}

.footer-logo.lender {
  width: 60px;
height: 144px;

}

.footer-logo.esi {
  width: 200px;
  height: 144px;
}


a.footer-social-icon {
  position: relative;
  display: inline-table;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center top;
  margin-right: 20px;
  text-indent: -9999px;
  overflow: hidden;
  top: 0px;
}

a.footer-social-icon.facebook {
  width: 9px;
  background-image: url(../images/shared/icon-facebook.png);
}

footer#footer h5.connect {
  border-bottom: none;
  width: 100px;
  display: inline-table;
}

.footer-award-links, .footer-award-links a {
  color: #4FC1B9 !important;
  font-size: 0.942em;
}

/* ---------------- CONTENT ------------------- */

section {
  background-color: #ebebeb;
}

section.content {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* ------------------- HOME -------------------- */

div.home-boxes div.third-box h1 {
  padding-bottom: 20px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  display: block;
  height: 60px;
}

/* ------------------ LOCATIONS -----------------------*/

.atm-logos {
 margin-top: 30px;
}

.atm-logos  p {
  height: 50px;
}

a.atm-logo {
 display: inline-block;
 height: 61px;
 margin-top: 20px;
 background-position: 0px 0px;
 background-repeat: no-repeat;
 margin: 0 10px 0 0;
}

a.atm-logo.last {
 margin: 0;
}

.map-container {
  width: 100%;
  border: #CDCCCC 1px solid;
  height: 354px;
}


a.atm-logo.nosur {
  background-image: url(../images/main/logo-nosur.png);
  width: 62px;
}

a.atm-logo.deposithere {
  background-image: url(../images/main/logo-deposithere.png);
  width: 66px;
}

a.atm-logo.accel {
  background-image: url(../images/main/logo-accel.png);
  width: 119px;
}

a.atm-logo.plus {
  background-image: url(../images/main/logo-plus.png);
  width: 96px;
}

a.atm-logo.visa {
  background-image: url(../images/main/logo-visa.png);
  width: 95px;
}

a.atm-logo.mastercard {
  background-image: url(../images/main/logo-mastercard.png);
  width: 95px;
}

a.atm-logo.cirrus {
  background-image: url(../images/main/logo-cirrus.png);
  width: 100px;
}

/* ------------------- MISC -------------------------- */

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-right-20 {
  margin-right: 20px;
}

.no-padding {
  padding: 0 !important;
  padding: 0 !important;
}

.contact-info {
  font-size: 1.1em;
}

.contact-info strong {
  color: #009176;
}

.page-cover-image {
  display: block;
  margin-bottom: 30px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: #CCCDCD 1px solid;
}

.address-block, .hours-block {
  background-position: 0px 5px;
  background-repeat: no-repeat;
  padding-bottom: 20px;
}

.hours-block {
  background-image: url(../images/shared/icon-clock.png);
  padding-left: 80px;
  margin-top: 20px;
  margin-left: 0 !important;
  margin-right: 0 !important;
  height: 120px;
}

.hours-block  h4 {
  margin-bottom: 10px;
  font-size: 1.250em;
}

.address-block {
  background-image: url(../images/shared/icon-pin.png);
  padding-left: 50px;
}

.border-bottom {
  border-bottom: #CDCCCC 1px solid;
  padding-bottom: 20px;
}

.border-top {
  border-top: #CDCCCC 1px solid;
  padding-top: 20px;
}

.border-both {
  border-bottom: #CDCCCC 1px solid;
  border-top: #CDCCCC 1px solid;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* announcement */

#header-announcement {
  background-color: #273270;
  margin: 0;
  padding: 0;
  z-index: 10030;
  position: relative;
  color: #FFFFFF;
  text-align: center;
  display: none;
}

#header-announcement .header-announcement-container {
  height: auto;
  background-color: #0C2742;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 5%;
}

/* search */

#search-box {
  position: absolute;
  z-index: 10040;
  background-color: #FFFFFF;
  right: 0;
  top: 49px;
  padding: 20px;
  border: 1px solid #0C2742;
  display: none;
}

/* JQUERY SELECT BOX */

/* Dropdown control */

.selectBox-dropdown.selectbox {
    background-color: #FFFFFF;
    background-image: url("../images/down-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #D7D6D4;
    color: #888989;
    cursor: default;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 100% !important;
}

a.selectBox-dropdown.selectbox:hover {
    color: #888989 !important;
}

.selectBox-dropdown.selectbox .selectBox-label {
    color: #888989 !important;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
    width: 90% !important;
}

.selectBox-dropdown.selectbox .selectBox-arrow {
    background: rgba(0, 0, 0, 0) url("../images/shared/caret-down.png") no-repeat scroll left top;
    cursor: pointer;
    height: 12px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 15px;
}

.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid #D7D6D4;
    min-height: 1em;
    overflow: auto;
    position: absolute;
    text-align: left;
    z-index: 99999;
}

.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a,
.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a:active,
.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a:visited,
.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a:link,
.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a:hover,
.selectBox-dropdown-menu.selectbox-selectBox-dropdown-menu a:focus {
    color: #888989 !important;
}

.selectBox-options.selectbox-selectBox-dropdown-menu, .selectBox-options.selectbox-selectBox-dropdown-menu li, .selectBox-options.selectbox-selectBox-dropdown-menu li a {
    cursor: default;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
}

.selectBox-options.selectbox-selectBox-dropdown-menu li a {
    cursor: pointer;
    margin: 0;
    padding: 0 20px !important;
    line-height: 48px;
    height: 48px;
    overflow: hidden;
    white-space: nowrap;
}

.selectBox-options.selectbox-selectBox-dropdown-menu.selectBox-options-top {
    border-bottom: medium none;
    margin-top: 1px;
}

.selectBox-options.selectbox-selectBox-dropdown-menu.selectBox-options-bottom {
    border-top: medium none;
}

.selectBox-options.selectbox-selectBox-dropdown-menu li.selectBox-hover a {
    background-color: transparent;
    color: #888989;
}

.selectBox-options.selectbox-selectBox-dropdown-menu li.selectBox-disabled a {
    background-color: transparent;
    color: #888;
}

.selectBox-options.selectbox-selectBox-dropdown-menu li.selectBox-selected a {
    background-color: #FFFFFF;
}

/* ----------------------------- FORM STUFF --------------------------------- */

.form-col {
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}

.form-row .form-col label {
  text-transform: capitalize;
  clear: both;
  display: block;
  margin-bottom: 10px;
  font-size: 1.0em;
}

.form-col input, .form-col textarea, input.search-field {
  color: #888989;
  border: #D7D6D4 1px solid;
  background-color: #FFFFFF;
  padding: 0 10px;
}

.form-col input, .form-col textarea {
  width: 100%;
  clear: both;
  display: block;
}

.form-col input {
  height: 40px;
  line-height: 40px;
}

.form-col textarea {
  height: 150px;
  padding: 10px;
}

.page-content img {
  border: #D5D5D3 1px solid;
}

.page-content .pull-left {
  margin-right: 40px;
}

.page-content .pull-right {
  margin-left: 40px;
}

/* TABLES */

table {
  width: 100%;
  border-collapse: collapse;
}

/* Zebra striping */

tr:nth-of-type(even) {
  background: #ffffff;
}

tr:nth-of-type(odd) {
  background: #f1f1f1;
}

th {
  background: #29367c;
  color: white;
  font-weight: 400;
}

td, th {
  padding: 10px;
  border: 1px solid #d1d1d1;
  text-align: left;
}

@media only screen and (min-width: 769px)  {
  table.responsive td.rates-row-title-main {
    display: table-cell;
  }

  table.responsive td.rates-row-title-mobile {
    display: none;
  }

  .responsive.rates-table h5, .responsive.rates-table h6 {
    color: #404a91;
    font-weight: 600;
    padding: 0;
    margin: 0;
  }

  .responsive.rates-table h5 {
    font-size: 1.625em;
  }

  .responsive.rates-table h6 {
    font-size: 0.938em;
    text-transform: uppercase;
  }
}

/* Size Overrides */

@media only screen and (min-width: 992px) and (max-width: 1200px)  {

  #navPrimary li a.top, #navPrimary li a.top:link, #navPrimary li a.top:active, #navPrimary li a.top:visited, #navPrimary li a.top.contact {
    font-size: 0.72em;
  }

  #navPrimary li a.top.contact {
    width: 86px;
  }

  nav#head #logo {
    left: -45px
  }

  nav#head #menu {
    right: -45px
  }

}

@media only screen and (max-width: 768px)  {

    table.responsive td.rates-row-title-main {
      display: none !important;
    }

    /* Force table to not be like tables anymore */
    table.responsive table,
    table.responsive thead,
    table.responsive tbody,
    table.responsive th,
    table.responsive td,
    table.responsive tr {
      display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    table.responsive thead tr, table.responsive th {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }

    table.responsive tr { border: 1px solid #ccc; }

    table.responsive td {
      /* Behave  like a "row" */
      /** border: none;
        * border-bottom: 1px solid #eee;
        * position: relative;
        * padding-left: 50%;
      ****/
    }

    table.responsive td {
      border: none;
      border-bottom: 1px solid #eee;
      position: relative;
      clear: left;
      padding-left: 50%;
      text-align: right;
    }

    table.responsive td:before {
      /* Now like a table header */
      /* position: absolute; */
      /* Top/left values mimic padding */
      /** top: 6px;
        * left: 6px;
        * width: 45%;
        * padding-right: 10px;
        * white-space: wrap;
      ****/
    }

    table.responsive td:before {
      /* position: absolute; */
      top: 6px;
      left: 6px;
      width: 95%;
      display: inline-block;
      /* padding-right: 10px; */
      height: 100%;
      white-space: wrap;
      float: left;
      text-align: left;
      /* clear: right; */
      margin-left: -100%;
    }

    table.responsive td:after {
      display: block;
      content: ' ';
      height: 1px;
      width: 100%;
      clear: both;
    }

    /*
    Label the data
    */
    table.rates-table td:nth-of-type(1):before { content: "Type"; font-weight: 600; }
    table.rates-table td:nth-of-type(2):before { content: "Term"; font-weight: 600; }
    table.rates-table td:nth-of-type(3):before { content: "Features"; font-weight: 600; }
    table.rates-table td:nth-of-type(4):before { content: "APR"; font-weight: 600; }

    /* force again for rates table due to wierd formatting */
    table.responsive td.rates-row-title-mobile:before { content: "Type" !important; font-weight: 600; }
    table.responsive td.rates-term:before { content: "Term" !important; font-weight: 600; }
    table.responsive td.rates-features:before { content: "Features" !important; font-weight: 600; }
    table.responsive td.rates-apr:before { content: "APR" !important; font-weight: 600; }

    .page-content img {
      height: inherit;
      width: 100%;
    }

   .allpoint img {
     width: 50% !important;
   }
}

/* MODAL OVERRIDES */

.modal {
  z-index: 10040;
}

/* TETHERED LOGIN */

.modal.tethered-login {
  background-color: rgba(0,0,0,0.7);
}

.tethered-login .modal-content, .tethered-login .modal-dialog {
  box-shadow: none !important;
  border: 0 !important;
}

.tethered-login .modal-content {
  background-color: transparent !important;
}

.tethered-login .modal-dialog {
  background-color: #FFFFFF;
  position: relative;
}

.tethered-login iframe {
  border: 0;
  height: 400px;
}

.tethered-login h3 {
  text-align: center;
  font-size: 1.5em;
  padding-top: 20px;
  padding-bottom: 10px;
}

.tethered-login .modal-dialog .close {
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #333333 !important;
  color: #ffffff !important;
  top: 0px;
  right: 0px;
  text-align: center;
  z-index: 10030;
  display: block;
  line-height: 20px;
}

@media only screen and (min-width: 768px)  {
  .tethered-login .modal-dialog {
    margin-top: 12%;
    width: 328px;
  }

  .tethered-login iframe {
    width: 100%;
    overflow: hidden;
  }
}

@media only screen and (max-width: 767px)  {

  .tethered-login .modal-dialog {
    margin-top: 20px;
    width: 100%;
    margin: 0;
  }

  .tethered-login iframe {
    width: 100%;
  }

}

/* NAV OVERRIDES */

@media only screen and (max-width: 991px)  {

  .dropdown-menu strong {
    display: none !important;
  }

}
